Subject: RE: Circles

From: "daryl (d.a.) bender" <[email-masked]>
Date: Wed, 26 Jun 1996 10:45:00 -0400 [/PRMD=BNR/ADMD=TELECOM.CANADA/C=CA/;bcars520.b.516:26.05.96.14.46.20]

In message " Circles", [email-masked] writes:

>
>>I make mixed media sculpture and this will be on some pieces where the 
rings
>>will support raku (ceramic) forms.  I want a to be able to make a 
variety of
>>sizes.  I was planning to use my forge to heat the steel for bending 
and
>>guess I need a sort of jig.  I would rather not take the time to make 
a jig
>>and figured there must be some prefab gizmo for this purpose.  Maybe?
>>Maybenot?
>>
>>Cynthia
>>TX
>
>Don't know how hard it would be to find one, but have you considered a 
cone
>mandrel?
>Fred

If you have a 24" one I bet it goes through the roof of your shop.